<?php

namespace App\Filament\Admin\Widgets;

use Filament\Widgets\StatsOverviewWidget;
use Filament\Widgets\StatsOverviewWidget\Stat;

class PulseOverview extends StatsOverviewWidget
{
    protected function getStats(): array
    {
        return [
         Stat::make('Pulse', 'Analytics')
    ->description('View analytics')
    ->descriptionIcon('heroicon-m-arrow-trending-up')
    ->url(url('/pulse'))
    ->openUrlInNewTab(),
        ];
    }
}
